package com.cesgroup.service;

import com.cesgroup.entity.Article;

import java.util.List;

/**
 * Created by chenpt on 2019/12/2.
 */
public interface ArticleService {
    List<Article> queryAll();

    Integer batchAdd(List<Article> list);

}
